<template lang="pug">
div
  .text-h5.q-pa-md {{$t('howtouse')}}
    .text-caption {{$t('usesubmissions')}}
  q-video.full-width(src="https://youtube.com/embed/7kcxl6cz1co" :ratio="16/9") 

  .text-h5.q-pa-md {{$t('canvatemplates')}}
  q-img.full-width(src="/img/thumb/en/blank.png" style="border:none;min-height:448px;")
  .q-mx-md
    q-btn.full-width.q-mb-sm(target="_blank" outline color="primary" href="https://www.canva.com/design/DAEezKtfNJE/WoxJ4y23FcodSNTYcFgs6w/view?utm_content=DAEezKtfNJE&utm_campaign=designshare&utm_medium=link&utm_source=sharebutton&mode=preview" type="a") {{$t('startediting')}}
  .q-pa-md.text-h5 {{$t('adobetemplates')}}
  .q-mx-md.q-m-md
    q-btn.full-width(type="a" outline color="primary" href="https://monashuni-my.sharepoint.com/:f:/g/personal/tom_bartindale_monash_edu/Epcs_EG9hNZNq0FP1tlPB9MBtkB-9IsmLi41kMTHehL4Ng?e=p5TwR9" target="_blank") {{$t('adobetemplates')}}
</template>

<script>
export default {};
</script>
